using System;
using NinjaTrader.Cbi;

internal sealed class Delegate750 : MulticastDelegate
{
	public extern void Invoke(object sender, EventHandler<PositionEventArgs> e);

	public static void smethod_0(object object_0, EventHandler<PositionEventArgs> eventHandler_0, Delegate750 delegate750_1)
	{
		delegate750_1(object_0, eventHandler_0);
	}

	public extern Delegate750(object object_0, IntPtr intptr_0);

	static Delegate750()
	{
		Class10.smethod_13(typeof(Delegate750).TypeHandle);
	}

	internal static Delegate750 delegate750_0;
}
